
:root {
    --mibooz-font: 'Rubik', sans-serif;
    --mibooz-font-two: 'Federo', sans-serif;
    --mibooz-sayinistic-font: 'the_sayinisticitalic';
    --mibooz-gray: #707070;
    --mibooz-gray-rgb: 112, 112, 112;
    --mibooz-primary: #dd0429;
    --mibooz-primary-rgb: 221, 4, 41;
    --mibooz-black: #17161a;
    --mibooz-black-rgb: 23, 22, 26;
    --mibooz-base: #ffffff;
    --mibooz-base-rgb: 255, 255, 255;
    --mibooz-extra: #f6f6f6;
    --mibooz-extra-rgb: 246, 246, 246;
    --mibooz-bdr-color: #e3e3e3;
    --mibooz-bdr-color-rgb: 227, 227, 227;
}

.row {
    --bs-gutter-x: 30px;
}

.gutter-y-30 {
    --bs-gutter-y: 30px;
}

body {
    font-family: var(--mibooz-font);
    color: var(--mibooz-gray);
    font-size: 18px;
    line-height: 36px;
    font-weight: 400;
}

body.locked {
    overflow: hidden;
}

a {
    color: var(--mibooz-gray);
}

a,
a:hover,
a:focus,
a:visited {
    text-decoration: none;
}

::placeholder {
    color: inherit;
    opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--mibooz-black);
    margin: 0;
    font-family: var(--mibooz-font-two);
    font-weight: 400;
}

dl,
ol,
ul {
    margin-top: 0;
    margin-bottom: 0;
}



.container {
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}


.mobile-nav__wrapper .container {
    padding-left: 0;
    padding-right: 0;
}


.thm-breadcrumb {
    position: relative;
    display: block;
}

.thm-breadcrumb li {
    position: relative;
    display: inline-block;
    color: var(--mibooz-base);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

/* .thm-breadcrumb li:before {
    position: absolute;
    top: 17px;
    left: -10px;
    right: -10px;
    content: "";
    background-color: var(--mibooz-primary);
    height: 1px;
    transition: transform 500ms ease;
    transform: scale(0, 1);
    transform-origin: left center;
} */

.thm-breadcrumb li+li {
    margin-left: 18px;
}

.thm-breadcrumb li a {
    color: var(--mibooz-base);
    font-size: 14px;
    letter-spacing: 0.1em;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.thm-breadcrumb li:hover:before,
.thm-breadcrumb li.active:before {
    transform: scale(1, 1);
    transform-origin: right center;
}


/*--------------------------------------------------------------
# Blog Details
--------------------------------------------------------------*/
.blog-details {
    position: relative;
    display: block;
    padding: 120px 0 120px;
}

.blog-details__left {
    position: relative;
    display: block;
}

.blog-details__img {
    position: relative;
    display: block;
    background-color: var(--mibooz-black);
    overflow: hidden;
}

.blog-details__img img {
    width: 100%;
    /* mix-blend-mode: luminosity; */
}

.blog-details__img img:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
  
}

.blog-details__img img {
    transform: scale(1.01);
    transition: all 0.35s ease-in-out;
      max-width: 100%;
    height: auto;
}


.blog-details__date-box {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: var(--mibooz-primary);
    padding: 7px 20px 6px;
}

.blog-details__date-box p {
    font-size: 10px;
    font-weight: 500;
    color: var(--mibooz-base);
    margin: 0;
    text-transform: uppercase;
    line-height: 20px;
}

.blog-details__content {
    position: relative;
    display: block;
    margin-top: 19px;
}

.blog-details__meta {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.blog-details__meta li span {
    font-size: 14px;
}

.blog-details__meta li a {
    font-size: 14px;
    color: var(--mibooz-gray);
    transition: all 500ms ease;
}

.blog-details__meta li a:hover {
    color: var(--mibooz-primary);
}

.blog-details__meta li a i {
    font-size: 15px;
    color: var(--mibooz-primary);
}

.blog-details__meta li+li {
    margin-left: 6px;
}

.blog-details__title {
    font-size: 26px;
    text-transform: capitalize;
    line-height: 40px;
    margin-bottom: 10px;
    letter-spacing: 1.5px;
}

.blog-details__text-1,
.blog-details__text-2,
.blog-details__text-3 {
    font-size: 16px;
    line-height: 32px;
    margin: 0;
}

.blog-details__text-2 {
    padding-top: 32px;
    padding-bottom: 32px;
}

.blog-details__bottom {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 30px 0 30px;
    margin-top: 51px;
    border-top: 1px solid var(--mibooz-bdr-color);
}

.blog-details__bottom p {
    margin: 0;
}

.blog-details__tags span {
    color: var(--mibooz-black);
    font-size: 16px;
    margin-right: 13px;
    text-transform: uppercase;
    font-family: var(--mibooz-font-two);
}

.blog-details__tags a {
    position: relative;
    color: var(--mibooz-black);
    font-size: 12px;
    background-color: var(--mibooz-extra);
    display: inline-block;
    padding: 3px 20px;
    text-transform: uppercase;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-family: var(--mibooz-font-two);
}

.blog-details__tags a:hover {
    background-color: var(--mibooz-primary);
    color: var(--mibooz-base);
}

.blog-details__tags a+a {
    margin-left: 6px;
}

.blog-details__social-list {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.blog-details__social-list a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: var(--mibooz-black);
    font-size: 20px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
}

.blog-details__social-list a:hover {
    color: var(--mibooz-primary);
}

.blog-details__social-list a+a {
    margin-left: 30px;
}

.blgo-details__pagenation-box {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 54px;
}

.blog-details__pagenation {
    position: relative;
    display: block;
}

.blog-details__pagenation li {
    position: relative;
    float: left;
    font-size: 24px;
    color: var(--mibooz-black);
    background-color: var(--mibooz-extra);
    line-height: 29px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    max-width: 359px;
    width: 100%;
    padding-left: 44px;
    padding-top: 56px;
    padding-bottom: 53px;
    font-family: var(--mibooz-font-two);
    text-transform: uppercase;
}

.blog-details__pagenation li+li {
    margin-left: 30px;
}

.blog-details__pagenation li:hover {
    background-color: var(--mibooz-primary);
    color: var(--mibooz-base);
}





/*--------------------------------------------------------------
# Blog Page
--------------------------------------------------------------*/
.blog-page {
    padding: 120px 0 120px;
}

/*--------------------------------------------------------------
# Blog sidebar
--------------------------------------------------------------*/
.blog-sidebar {
    position: relative;
    display: block;
    padding: 120px 0 120px;
}

.blog-sidebar__left {
    position: relative;
    display: block;
}

.blog-sidebar__content {
    position: relative;
    display: block;
}

.blog-sidebar__content-single {
    position: relative;
    display: block;
}

.blog-sidebar__content-single+.blog-sidebar__content-single {
    margin-top: 16px;
}

.blog-sidebar__content-img {
    position: relative;
    display: block;
    background-color: var(--mibooz-black);
}

.blog-sidebar__content-img img {
    width: 100%;
    mix-blend-mode: luminosity;
}

.blog-sidebar__date-box {
    position: absolute;
    top: 20px;
    left: 20px;
    background-color: var(--mibooz-primary);
    padding: 7px 20px 6px;
}

.blog-sidebar__date-box p {
    font-size: 10px;
    font-weight: 500;
    color: var(--mibooz-base);
    margin: 0;
    text-transform: uppercase;
    line-height: 20px;
}

.blog-sidebar__content-box {
    position: relative;
    display: block;
    margin-top: 19px;
}

.blog-sidebar__meta {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.blog-sidebar__meta li+li {
    margin-left: 6px;
}

.blog-sidebar__meta li span {
    font-size: 14px;
}

.blog-sidebar__meta li a {
    font-size: 14px;
    color: var(--mibooz-gray);
    transition: all 500ms ease;
}

.blog-sidebar__meta li a i {
    font-size: 15px;
    color: var(--mibooz-primary);
}

.blog-sidebar__meta li a:hover {
    color: var(--mibooz-primary);
}

.blog-sidebar__title {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 40px;
    margin-bottom: 21px;
}

.blog-sidebar__title a {
    color: var(--mibooz-black);
    transition: all 500ms ease;
}

.blog-sidebar__title a:hover {
    color: var(--mibooz-primary);
}

.blog-sidebar__text {
    font-size: 16px;
    line-height: 32px;
    margin: 0;
}

.blog-sidebar__read-more-btn {
    position: relative;
    display: block;
    margin-top: 4px;
}

.blog-sidebar__read-more-btn a {
    font-size: 13px;
    color: var(--mibooz-gray);
    text-transform: uppercase;
    letter-spacing: 0.1em;
    position: relative;
    display: inline-block;
    transition: all 500ms ease;
}

.blog-sidebar__read-more-btn a:hover {
    color: var(--mibooz-black);
}

.blog-sidebar__read-more-btn a:before {
    position: absolute;
    top: 17px;
    left: -10px;
    right: -10px;
    content: "";
    height: 1px;
    background-color: var(--mibooz-primary);
    transition: transform 500ms ease;
    transform: scale(0, 1);
    transform-origin: left center;
}

.blog-sidebar__read-more-btn a:hover:before {
    transform: scale(1, 1);
    transform-origin: right center;
}

.blog-sidebar .design-studio__video-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.blog-sidebar__bottom-box {
    position: relative;
    display: block;
    background-color: var(--mibooz-extra);
    padding: 50px 60px 50px;
    margin-top: 16px;
}

.blog-sidebar__bottom-box-icon {
    margin-bottom: 20px;
}

.blog-sidebar__bottom-box-text {
    font-size: 16px;
    margin: 0;
    line-height: 34px;
}

.blog-sidebar__delivering-services {
    position: relative;
    display: block;
    background-color: var(--mibooz-extra);
    padding: 60px 60px 50px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.blog-sidebar__delivering-services-icon {
    margin-bottom: 22px;
}

.blog-sidebar__delivering-services-title {
    font-size: 30px;
    text-transform: uppercase;
    line-height: 40px;
}

.blog-sidebar__delivering-services-title a {
    color: var(--mibooz-black);
    transition: all 500ms ease;
}

.blog-sidebar__delivering-services-title a:hover {
    color: var(--mibooz-primary);
}

.blog-sidebar__load-more {
    margin-top: 30px;
}

.blog-sidebar__load-more-btn {
    color: var(--mibooz-black);
}

.blog-sidebar__left .blog-sidebar__load-more {
    margin-top: 30px;
}


/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/

@media (max-width: 991px) {
    .sidebar {
        margin-top: 50px;
    }
    
    .bannerH1tag{
        font-size: 50px !important;

    }
}

.sidebar__single+.sidebar__single {
    margin-top: 30px;
}

.sidebar__title {
    margin: 0;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.sidebar__search {
    position: relative;
    display: block;
}

.sidebar__search-form {
    position: relative;
}

.sidebar__search-form input[type="search"] {
    display: block;
    border: none;
    outline: none;
    background-color: var(--mibooz-primary);
    color: var(--thm-base);
    font-size: 18px;
    font-weight: 400;
    padding-left: 50px;
    height: 84px;
    width: 100%;
    padding-right: 80px;
}

.sidebar__search-form ::-webkit-input-placeholder {
    color: var(--mibooz-base);
    opacity: 1;
}

.sidebar__search-form ::-moz-placeholder {
    color: var(--mibooz-base);
    opacity: 1;
}

.sidebar__search-form :-ms-input-placeholder {
    color: var(--mibooz-base);
    opacity: 1;
}

.sidebar__search-form ::-ms-input-placeholder {
    color: var(--mibooz-base);
    opacity: 1;
}

.sidebar__search-form ::placeholder {
    color: var(--mibooz-base);
    opacity: 1;
}

.sidebar__search-form :-ms-input-placeholder {
    color: var(--mibooz-base);
}

.sidebar__search-form ::-ms-input-placeholder {
    color: var(--mibooz-base);
}

.sidebar__search-form button[type="submit"] {
    background-color: transparent;
    color: var(--mibooz-base);
    font-size: 22px;
    position: absolute;
    top: 0;
    right: 18px;
    bottom: 0;
    width: 60px;
    outline: none;
    border: none;
    display: flex;
    align-items: center;
}

.sidebar__post {
    position: relative;
    display: block;
    padding: 48px 30px 30px;
    background-color: var(--mibooz-extra);
}

.sidebar__post .sidebar__title {
    margin-left: 20px;
}

.sidebar__post-list {
    margin: 0;
}

.sidebar__post-list li {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding: 14px 20px 15px;
    transition: all 500ms ease;
}

.sidebar__post-list li:hover {
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, .05);
    background-color: #ffffff;
}

.sidebar__post-list li+li {
    margin-top: 10px;
}

.sidebar__post-image {

    min-width: 80px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    margin-right: 20px;
    background-color: var(--mibooz-black);
}

.sidebar__post-image>img {
    transform: scale(1.1);

    width: 70px;
    /* mix-blend-mode: luminosity; */
}

.sidebar__post-content h3 {
    font-size: 16px;
    margin: 0;
    line-height: 26px;
}

.sidebar__post-content-meta {
    font-size: 14px;
    font-weight: 400;
    color: var(--mibooz-gray) !important;
    font-family: var(--mibooz-font);
    transition: all 500ms ease;
}

.sidebar__post-content-meta i {
    color: var(--mibooz-primary);
    font-size: 12px;
    padding-right: 3px;
}

.sidebar__post-content h3 a {
    color: var(--mibooz-black);
    transition: all 500ms ease;
    text-transform: capitalize;
    margin-top: 3px;
    display: block;
}

.sidebar__category {
    position: relative;
    display: block;
    background-color: var(--mibooz-extra);
    padding: 47px 30px 36px;
}

.sidebar__category .sidebar__title {
    padding-left: 20px;
    margin-bottom: 8px;
}

.sidebar__category-list {
    margin: 0;
}

.sidebar__category-list li+li {
    margin-top: 3px;
}

.sidebar__category-list li a {
    color: var(--mibooz-gray);
    font-size: 16px;
    position: relative;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    display: block;
    background: none;
    padding: 4px 20px;
}

.sidebar__category-list li a:hover {
    background-color: #ffffff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .05);
    color: var(--mibooz-black);
}

.sidebar__category-list li.active a {
    background-color: #ffffff;
    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, .05);
    color: var(--mibooz-black);
}

.sidebar__category-list li a span {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) scale(0);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    color: var(--mibooz-gray);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}

.sidebar__category-list li a:hover span {
    color: var(--mibooz-primary);
    transform: translateY(-50%) scale(1);
}

.sidebar__category-list li.active a span {
    transform: scale(1);
    color: var(--mibooz-primary);
}

.sidebar__tags {
    position: relative;
    display: block;
    background: var(--mibooz-extra);
    padding: 47px 45px 50px;
}

.sidebar__tags .sidebar__title {
    margin-left: 5px;
    margin-bottom: 24px;
}

.sidebar__tags-list {
    margin-top: -10px;
}

.sidebar__tags-list a {
    font-size: 12px;
    color: var(--mibooz-black);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    background: var(--mibooz-base);
    display: inline-block;
    padding: 4px 20px;
    margin-left: 5px;
    text-transform: uppercase;
}

.sidebar__tags-list a+a {
    margin-left: 5px;
    margin-top: 10px;
}

.sidebar__tags-list a:hover {
    color: var(--mibooz-base);
    background: var(--mibooz-primary);
}

.sidebar__comments {
    position: relative;
    display: block;
    background: var(--mibooz-extra);
    padding: 47px 50px 43px;
}

.sidebar__comments .sidebar__title {
    margin-bottom: 24px;
}

.sidebar__comments-list {
    position: relative;
    display: block;
}

.sidebar__comments-list li {
    position: relative;
    display: block;
    padding-left: 65px;
}

.sidebar__comments-list li+li {
    margin-top: 23px;
}

.sidebar__comments-icon {
    height: 45px;
    width: 45px;
    background-color: var(--mibooz-base);
    border-radius: 50%;
    font-size: 15px;
    color: var(--mibooz-black);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.sidebar__comments-list li:hover .sidebar__comments-icon {
    background-color: var(--mibooz-primary);
    color: var(--mibooz-base);
}

.sidebar__comments-text-box p {
    font-size: 15px;
    margin: 0;
    line-height: 26px;
}

.sidebar__comments-text-box h5 {
    font-size: 16px;
    color: var(--mibooz-black);
    line-height: 26px;
    font-family: var(--mibooz-font);
}

/* ghadirrrrs *******************************************************/
/* .col-lg-5{
    width: 35.666667% !important;

} */
/* ghadirrrrs *******************************************************/

/*--------------------------------------------------------------
# Page Header
--------------------------------------------------------------*/
.page-header {
    position: relative;
    display: block;
    padding: 260px 0 158px;
    background-color: var(--mibooz-black);
    z-index: 1;
}

.page-header-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: var(--mibooz-black);
    /* background-blend-mode: luminosity; */
    opacity: .20;
    z-index: -1;
}

.page-header__inner {
    position: relative;
    display: block;
    text-align: center;
    z-index: 2;
}

.page-header__inner h2 {
    font-size: 50px;
    color: var(--mibooz-base);
    line-height: 60px;
    text-transform: uppercase;
    margin-top: 6px;
}

/*search bar new styling*/
  .widgetblog {
    padding: 35px;
    background-color: #f8f8f8;
    border-radius: 4px;
    margin-bottom: 24px;
}

.blog-search .blog-search__input {
    padding-left: 15px;
    padding-right: 55px;
    width: 100%;
    color: black ;
    height: 52px;
    padding: 0 15px;
    border: 1px solid #ff3147;

}

.blog-search .blog-search__input::placeholder {
    
    color: #bbbbbb !important;
     

}



.blog-search__group {
    position: relative;
}

.blog-search__button {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 54px;
    border: 0;
    background-color: #ff3147;
}


/*styling sidebar secure server div*/

.blog-about__title_secServer{
    margin-top: 15px;
    font-weight: 600;
}

.secureserverIconsDiv{
    justify-content: center !important;
    margin-top: 20px !important;
}
/*styling sidebar secure server div*/



